<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">4_65475_M</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2019-11-28 15:00:17</property>
  <property type="text" name="sku">4_65475_M</property>
  <property type="text" name="Batchcode">KWA_100151795</property>
 </properties>
 <sequence3d hangles="12" name="a_" vangles="1">
  <scales>
   <scale rows="3" tile_height="791" value="100.0" width="3493" tile_width="874" cols="4" height="2372"/>
   <scale rows="2" tile_height="593" value="50.0" width="1746" tile_width="873" cols="2" height="1186"/>
   <scale rows="1" tile_height="695" value="29.3" width="1024" tile_width="1024" cols="1" height="695"/>
   <scale rows="1" tile_height="521" value="22.0" width="768" tile_width="768" cols="1" height="521"/>
   <scale rows="1" tile_height="347" value="14.7" width="512" tile_width="512" cols="1" height="347"/>
   <scale rows="1" tile_height="173" value="7.3" width="256" tile_width="256" cols="1" height="173"/>
   <scale rows="1" tile_height="86" value="3.7" width="128" tile_width="128" cols="1" height="86"/>
  </scales>
  <images ext="jpg" name="a_" maxHeight="2372" maxWidth="3493"/>
 </sequence3d>
</orbitvu>
